button {
  border-style: none;
    
  &#searchButton {
    z-index: 1;
    background-color: $dark;
    position: absolute;
    border-radius: $border-radius;
    top: 0;
    right: 0;
    bottom: 0;
    transition: background-color 100ms ease-in-out;

    &:active {
        background-color: $warning;
    }
  }
}
 